WEBMITM(8)

NAME
webmitm - HTTP / HTTPS monkey-in-the-middle

SYNOPSIS
webmitm [-d]

DESCRIPTION
webmitm transparently proxies and sniffs HTTP / HTTPS traffic redirected by dnsspoof(8), capturing most "secure" SSL-encrypted webmail logins and form submissions.

OPTIONS

-d  Enable debugging mode.

FILES

webmitm.crt
    SSL certificate

SEE ALSO
dsniff(8), dnsspoof(8)

AUTHOR
Dug Song <dugsong@monkey.org>